@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	font: 16px/1.3em "Arial", "sans-serif", "nimbus-sans", "Verdana";
	background: #ffffff;
}
span, ul, li, h1, h2, h3, h4, form, img {
	margin: 0;
	padding: 0;
	border: none
}
ul, li {
	list-style-type: none
}
select, textarea {
	outline: none;
	border: none;
	margin: 0;
	padding: 0
}
.clearfix {
	clear: both;
}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}
.head, .picMsain, .index-main {
	width: 980px;
	margin: 0 auto;
}
.headNav {
	background: #929292;
	height: 35px;
	width: 100%;
	line-height: 35px;
}
.Nav {
	float: left;
	padding-top: 2px;
	_width: 700px;
}
.Nav .cg-nav li {
 *position: relative;
 *z-index: 9999;
}
.Nav .cg-nav li a {
	color: #ffffff;
	font-size: 16px;
	padding: 0 14px;
font-family: Roboto Condensed-Bold;
}
.Nav .cg-nav li a:hover {
	color: #870100;
}
.cg-nav li ul li {
	background: #ffffff;
	line-height: 30px;
	height: 30px;
}
.Nav .cg-nav li ul li:hover {
	background: #890000;
}
.Nav .cg-nav li ul li a {
	color: #000000;
	font: 12px "nimbus-sans", "Sans-serif", "Arial", "Verdana";
	line-height: 30px;
}
.Nav .cg-nav li ul li a:hover {
	color: #ffffff;
}
.Nav .cg-nav li .second-nav {
	margin-top: 3px;
	padding-left: 5px;
	z-index: 999;
}
.Nav .cg-nav li ul li.selected-nav .parent-nav a {
	color: #ffffff;
	_color: #ffffff;
}
.search {
	float: right;
	padding-right: 15px;
}
.search span {
	color: #ffffff;
	font-size: 14px;
	display: block;
	float: left;
	padding-right: 10px;
}
.search form {
	background: #707070;
	width: 180px;
	height: 24px;
	float: left;
	line-height: 2px;
	margin-top: 5px;
}
.search .txt {
	background: none;
	border: none;
	float: left;
	width: 150px;
	height: 24px;
	line-height: 24px;
	padding-left: 5px;
	color: #C1C1C1;
}
.search .sub {
	background: url("index_res/search.png") no-repeat scroll center;
	_background: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src='index_res/search.png');
	float: left;
	width: 18px;
	height: 18px;
	border: none;
	margin-top: 2px;
}
.headLogo .logo a {
	background:url(cg.min_res/logo_22.png) no-repeat scroll top left;
	width: 391px;
	height: 96px;
	float: left;
}
.headLogo .subnav {
	padding: 35px 0 0 10px;
	float: right;
}
.headLogo .subnav-first {
	float: left;
	padding: 0 20px 0 20px;
	_padding: 0 20px 0 26px;
 *position: relative;
 *z-index: 99;
}
.headLogo .subnav-first a:hover {
	color: #870100;
}
.headLogo .subnav a {
	font: 18px "Constantia";
}
.headLogo .subnav a.icon2 {
	background: url("index_res/icon2.jpg") no-repeat scroll center right;
	padding-right: 19px;
    font-family: Roboto Condensed-Bold;
}
.subnav li .subnav-two {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D7D7D7;
	display: block;
	position: absolute;
	min-width: 200px;
 _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<120?"120px":"100%");
	z-index: 999;
	display: none;
 *top:20px;
 *left: 20px;
}
.subnav-two li {
	padding: 0 20px 0 10px;
	float: none;
}
.headLogo .subnav li .subnav-two li a {
	font: 12px/1.3em "nimbus-sans", "Sans-serif", "Arial", "Verdana";
	line-height: 30px;
    font-family: Roboto Condensed-Bold;
}
.subnav-two li:hover {
	background: #890000;
}
.headLogo .subnav-first ul li a:hover {
	color: #ffffff;
	background: #890000;
}
.contPic {
	background: url("index_res/bannerbg.jpg") no-repeat scroll top center;
	width: 100%;
}
.contPicTxt {
	background: url("index_res/leftbg.jpg") no-repeat scroll top center;
	width: 312px;
	height: 344px;
	float: left;
	color: #ffffff;
}
.contPicTxt h3 {
	padding: 40px 30px 20px 30px;
}
.contPicTxt h3 a {
	color: #ffffff;
	font-size: 18px;
}
.contPicTxt p {
	padding: 0 30px;
	font-size: 14px;
	line-height: 22px;
	text-indent: 30px;
}
/*banner*/

.picMsain .pic-box {
	width: 668px;
	margin: 0 auto;
	position: relative;
	float: right;
	z-index: 10px;
}
.picMsain .pic-box img {
	border: none;
	display: block;
}
.picMsain .pic-box .big-pic {
	width: 668px;
	height: 344px;
	overflow: hidden;
	position: relative;
	margin-bottom: 8px;
}
.picMsain .big-pic ul {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10000px;
}
.picMsain .big-pic li {
	float: left;
	position: relative;
	width: 668px;
	height: 344px;
	overflow: hidden;
	color: #000;
}
.picMsain .big-pic li img {
	width: 668px;
	height: 344px;
	float: left;
}
.picMsain .pic-box .pic-title {
	height: 40px;
	position: absolute;
	top: 0px;
	width: 100%;
	line-height: 38px;
	text-indent: 10px;
	color: #FFF;
}
.picMsain .pre-btn {
	background: url("index_res/anniu.png") no-repeat scroll top left;
	width: 24px;
	height: 24px;
	position: absolute;
	right: 45px;
	cursor: pointer;
	bottom: 7px;
	z-index: 999;
}
.picMsain .pre-btn:hover {
	background-position: 0 -26px;
}
.picMsain .next-btn {
	cursor: pointer;
	background: url("index_res/anniu.png") no-repeat scroll -26px 0;
	width: 24px;
	height: 24px;
	position: absolute;
	/*top:245px;*/
	bottom: 7px;
	right: 15px;
	z-index: 999;
}
.picMsain .next-btn:hover {
	background-position: -26px -26px;
}
.picMsain .pic-box .pic-title a {
font-family:Facile Sans;
	font-size: 14px;
	bottom: 0;
	color: #FFFFFF;
	display: block;
	height: 40px;
	line-height: 40px;
	left: 120px;
	width: 100%;
	padding-right: 20px;
	position: absolute;
	text-decoration: none;
	background: url("index_res/bannerbg.png") repeat-x scroll top center;
	_background: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src='index_res/bannerbg.png');
}
.picMsain .pic-box .pic-title i {
	bottom: 0;
	display: block;
	height: 37px;
	left: 10px;
	width: 97px;
	position: absolute;
	text-decoration: none;
	background: url("index_res/cab.png") no-repeat scroll center;
}
.picMsain .small-pic:after {
	content: " ";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.picMsain .small-pic li img {
	width: 66px;
	height: 50px;
}
.picMsain .small-pic li {
	display: inline;
	float: left;
	margin-right: 5px;
	cursor: pointer;
}
.picMsain .btn-disable {
	background: none;
}
.picMsain .descript {
	border: 1px solid #ccc;
	width: 1000px;
	margin: 0 auto;
}
.picMsain .box2 .small-pic {
	position: absolute;
	top: 8px;
	right: 50px;
}
.picMsain .box2 .pic-title {
	top: auto;
	bottom: 0px;
}
.boxLeft, .boxright, .boxcenter {
	width: 26.5%;
	height: 295px;
	border: 1px solid #D2D2D2;
	border-top: 5px solid #293352;
	float: left;
	padding: 15px 10px;
}
.boxcenter {
	width: 36.1%;
	border-top: 5px solid #9A7016;
	margin: 0 0 0 20px;
}
.boxright {
	float: right;
}
.main-title {
	padding-bottom: 5px;
}
.main-title h3 a {
	font: 20px "Arial";
	float: left;
}
.main-title span {
	display: block;
	float: right;
}
.main-title .more {
	line-height: 25px;
	color: #890000;
	font-size: 14px;
}
.main-txt h4 {
	padding: 10px 0;
	font-size: 15px;
	letter-spacing: -0.01em;
}
.main-txt h4 a {
	color: #265D9B;
	font: normal 15px;
}
.main-txt p {
	line-height: 23px;
	font-size: 12px;
}
.boxcenter .cg-news-list a, .boxright .cg-news-list a {
}
.boxcenter .art-date, .boxright .art-date {
	color: #265D9B;
}
.boxcenter .cg-news-list li, .boxright .cg-news-list li {
	background: url(index_res/list.jpg) no-repeat scroll left 10px;
}
.main-txt .cg-news-list li, .boxright .cg-news-list li {
	background: url(index_res/list.jpg) no-repeat scroll left 10px;
}
.boxcenter .main-title, .boxright .main-title {
	padding-bottom: 10px;
}
#arthd_1 a {
 *width: 100%;
 *height: 46px;
 *float: left;
}
.index-main .cg-news-list li {
	line-height: 25px;
}
#arthd_1 .art-date {
	float: right;
	padding-left: 15px;
 *margin-top: -23px;
}
.index-main {
	margin-top: 20px;
}
/*footer*/
.footer {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.copyInfo {
	width: 920px;
	line-height: 20px;
	padding: 15px 30px;
	background: #595959;
	min-height: 30px;
	margin: 0 auto;
	color: #969696;
}
/*content*/
.cg-position {
	background: #ECECEC;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
}
.cont {
	margin: 20px auto 0 auto;
	width: 980px;
}
.content {
	min-height: 450px;
	margin: 20px 0;
	padding: 20px;
}
/*list*/
.left-box {
	width: 165px;
	float: left;
	border: 1px solid #D2D2D2;
	border-top: 5px solid #870100;
	padding: 10px;
}
.left-box h2 {
	font-size: 13px;
	padding-bottom: 10px;
	letter-spacing: -0.01em
}
.left-box .cg-catalog {
	border-bottom: 1px dotted #D2D2D2;
}
.cg-catalog li a {
	font: 15px;
	line-height: 35px;
}
.left-box li {
	border-top: 1px dotted #D2D2D2;
}
.right-box {
	width: 775px;
	float: right;
	border: 1px solid #D2D2D2;
	border-top: 5px solid #870100;
	min-height: 400px;
}
.cg-catalog .selected a {
	color: #910B16;
}
.left-box li a:hover {
	color: #910B16;
}
.list-cont {
	padding: 20px;
}
/*search*/
.searchResult h2 {
	font-size: 16px;
	padding-bottom: 20px;
}
/*nav*/
.list-cont .article-content a {
	color: #06c;
	text-decoration: none;
}
ul#artph {
	width: 720px;
	margin: 0 auto;
}
#artph .art-img img {
	width: 170px;
	height: 120px;
}
#artph li {
	padding: 0 5px 15px
}
#artph .art-heading {
	width: 170px;
	text-align: center;
}
.subnav .i4 .icon2 {background:none !important; padding-right: 0px !important;}
.cg-catalog .parent a {color: #910B16;font-weight: bold;}
.wp_paging {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: right;
}
.art-date {
    color: #265D9B;
}
#wp_news_w6 .cg-news-list {
    margin-top: 5px;
}

div#contenten .art-content .wp_articlecontent p, span {
    font-family: Roboto-Regular !important;
}
.cg-content .art-heading {
    font-size: 16px;
    line-height: 40px;
    font-family: Rabiola serif;
}